body{
	background:#fff;
	font-family: lato;
	font-size: 16px;
}

h1,
h2,
h3,
h5,
h6 {
  font-family: 'Libre Baskerville', serif;
  text-align: center;
}
h2{
	font-size: 35px;
	line-height: 40px;
	margin-bottom: 10px;

}

h3{
	font-size: 20px;
	line-height: 25px;

}
.sub_para{
	text-align: center;
	font-family: lato;
	font-weight: 300;
	font-size: 21px;
	line-height: 25px;
	margin-bottom: 50px;
	color:#0D3E4F;
}

p{
	text-align: center;
	font-family: lato;
	line-height: 20px;
}

.logo_image{
	/*flex:1;*/
	/*min-width: 350px;
	height:auto;*/
	width:310px;

}
.img-btn {
	cursor: pointer;
}
.para-address {
	white-space: nowrap;
}

	
/*Menu*/
.menu-horizline {
	height: 2px;
	width: 60px;
	vertical-align: middle;
}
#menu{
	display:none;
}
.menu-btn{
	display: block;
	width: 100px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	cursor: pointer;
}
/*
.menu-btn div {
	position: absolute;
	left: 100%;
	top: 64%;
	padding-right: 8px;
	margin-top: -0.50em;
	line-height: 1.2;
	font-size: 18px;
	font-weight: 200;
	vertical-align: middle;
	z-index: 99;
}
*/

.menu-btn .menu-hamburger {
	display: inline-block;
	height: 30px;
	padding-right: 10px;
}

.menu-btn .menu-title {
	display: inline-block;
	height: 30px;
    vertical-align: middle;
    margin-top: -6px;
	color: #9D8B5C;
	font-weight: 600px;
}

.menu-btn .menu-hamburger span {
	display: block;
	width: 30px;
	height: 3px;
	margin: 5px 0;
	color:#9D8B5C;
	background: #9D8B5C;
	z-index: 99;
	font-size: 20px;
	cursor: pointer;
}

.responsive-menu{
	display: none;
}

.expand {
	display: block !important; 
}

.responsive-menu {
	padding-top: 15px;
}

.responsive-menu a{
	display:block;
	font-family: 'Libre Baskerville', serif;
	font-size: 17px;
	text-decoration: none;
	text-align: center;
	color: #0D3E4F;
	padding: 15px 20px; 
	/*border-top:2px solid #9D8B5C;*/
	border-top:2px solid #E9DCBB;
	/*border-bottom:2px solid #444;*/
	white-space:nowrap;
}
	
.responsive-menu a:last-child{
	/*border-bottom:2px solid #9D8B5C;*/
	/*margin-bottom: 25px;*/
}

#top{
	margin-bottom: 30px;
}



.mobile-nav{
	margin-top: -20px;
	margin-bottom: 10px;
}

.foot_menu{
	
}

/*Slider*/
.slider_container{
	/*margin-right:5px;
	padding:5px 20px;*/
	background: #54AEA4;
	background-image: url(../img/background2.png);
	/*background-position: center;*/
	background-size:cover;
	background-repeat: no-repeat;
}

.slider{
	width:100%;
	margin:25px auto;	
}


.slider div{
	width:380px;
	position: relative;
	background: #54AEA4;
	width:100%;
	margin:0 auto;
}
.slider div img{
	height:300px;
	/*
	margin:0 auto;*/
}

.explore_button{
	position: absolute;
	left:180px;
	bottom:1px;
	width: 225px;
	height: 42px;
	z-index: 200;
	/*background-color: red;*/

}
nav{
	text-align: center;
	
}

#page_heading{
	padding:0 22%;

	display: flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:space-around;
	align-items:center;
	margin-top: 30px;
	margin-bottom: 50px;


}
#welcome{
	
	width:70%;
	margin:80px auto 50px;
}
#welcome>p{
	color: #0D3E4F;
	font-size: 21px;
	line-height: 28px;
	font-family: lato;
}
#digital_collections{
background-color: #F0EDE6;
padding-top: 60px;
padding-bottom: 60px;
}
.gold{
	color: #9D8B5C;
}

.blue{
	color: #0D3E4F;
}

#signatory{
	width:100%;
	margin:20px auto;
	display: flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:center;

}
#signatory>div{
	margin-top: 10px;
}
#signatory>div>img{
	/*background-color: #FFFFFF;
	width:200px;
	margin:20px;*/
	/*padding: 10px 30px;*/
	margin:16px 20px;
	padding-top: 1px;
	/*border-top: 2px solid #9D8B5C;*/

}
#signatory>div>a>img{
	/*background-color: #FFFFFF;
	width:200px;
	margin:20px;*/
	/*padding: 10px 30px;*/
	margin:16px 20px;
	padding-top: 1px;
	/*border-top: 2px solid #9D8B5C;*/

}
#signatory>div>p{
	/*width:221px;
	margin:6px auto;*/
	text-align: center;

}

.card_head{
	
}

.card_image{
	padding-top: 4px;
	border-top: 2px solid #54AEA4;
	width: 100%;
	height: auto;
}

.bottom_button{
	box-sizing:border-box;
	width: 100px;
	background-color:#54AEA4;
	text-align: center;
	padding: 1em .75em;
	margin: 0 auto;
	text-decoration: none;
	color: #fff;
}
#exhibitions_container{
	padding: 60px;
	background-color: #0D3E4F;
	/*background-image: url(../img/background.png);
	background-position: center;
	background-size:cover;
	background-repeat: no-repeat;*/
}
#exhibitions_container>h2{
	color:#54AEA4;
}
#exhibitions_container>p{
	font-weight: 300;
	color:#fff;
}


#exhibitions{
	
	display: flex;
	flex-wrap:wrap;
	justify-content:center;
}
.exhibition_heading h2, h3{
	color:#54AEA4;
	margin-top: 20px;
}
#events{
	margin:80px auto 140px;
}

.card{
	display: flex;	/* make the contents controllable by flexbox*/
	flex-flow:column;	
	min-width: 270px;
	max-width: 450px; 
	min-height: 200px;
	margin: 10px;
	padding: 20px;

}
.card p{
	color: #fff;
	border:0px;
	margin:20px 0px;
	text-align: center;


}
#archive{
	width:80%;
	margin:60px auto;
	text-align: center;
}
.para_content{
	font-size: 18px;
	line-height: 23px;
	color: #0D3E4F;
}
.action_button{
	display: inline-block;
	box-sizing:border-box;
	margin:30px auto 50px;
	text-align: center;
	padding: 16px 20px;
	background-color:#54AEA4;
	color: #fff;
	text-decoration: none;
	font-family: 'Libre Baskerville', serif;
	font-size: 18px;
}

footer{
	background-color: #54AEA4;
}
#address{
	margin:50px auto;	
	width: 240px;
}
.foot_menu a{
	font-family: 'Libre Baskerville', serif;
	font-size: 15px;
	text-decoration: none;
	color: #fff;
	margin-right: 8px;
	margin-left: 8px;

}
#copyright{
	padding-bottom: 50px;


}

.header_menu p{
color:#9D8B5C;
}
#language{
	color:#9D8B5C;
}
.header_menu a{
	font-family: 'Libre Baskerville', serif;
	font-size: 15px;
	text-decoration: none;
	margin-right: 8px;
	margin-left: 8px;
	color:#0D3E4F;
	border-bottom: 1px solid transparent;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	margin-bottom: 10px;
	
}
.header_menu a:hover{
	border-bottom: 1px solid rgba(157,139,92,.5);
	-webkit-transition: all 0.3s ease;
	transition: all .3s ease;

}
#toTop{
	display: block;
	position: relative;
	top:-30px;
	width:50px;
	margin:20px auto 0;

}
.foot_menu{
   color: #fff;
   margin-bottom: 150px;
}
@media (max-width: 860px) {
	.foot_menu{
		margin-bottom: 50px;
		padding: 0 10px;
	}
}

.header_menu{

   font-family: 'Libre Baskerville', serif;
   font-size: 17px;
   color: #0D3E4F;

}


.sponser{
	display: flex;
	justify-content:space-around;
	align-items:center;
	flex-wrap:wrap-reverse;
	margin:0 auto;
	padding-bottom: 30px;
}
.sponser div {
	
	/*height:100px;*/	
	margin:0 0 40px 0;
}

/*	Arrows*/


.slick-prev,
.slick-next
{
	width: 60px;
		height: 60px;
	color:#0D3E4F;
	z-index: 100;

}
.slick-prev:before,
.slick-next:before
{
	color:#0D3E4F;
	font-size: 80px;
}

.slick-prev {
	left:0px;
	 /*left: -80px;*/
	 background-image: url(../img/arrowLeft.svg);
	 background-repeat: no-repeat;
	 z-index: 0;

}
.slick-next {
	right: 0px;
	/* right: -100px;*/
	 background-image: url(../img/arrowRight.svg);
	 background-repeat: no-repeat;
	 z-index: -1;
}


.social_media{
	display: flex;
	justify-content:flex-start;
	align-items:center;
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	color: #fff;
  }
.social_media a{
	  margin-left: 6px;
}
@media (max-width: 860px) {
	.social-media-footer {
		display: none;
	}
}
.social-media-footer-mobile {
	display: none;
}
@media (max-width: 860px) {
	.social-media-footer-mobile {
		display: flex;
		margin-left: auto;
		margin-right: auto;
		width: 200px;
	}
}

#social_top{
	display: flex;
	color: #9E8C5D;
	display: none;
	margin-top: 0;
}

#translate-eng, #translate-ie{
	text-decoration: none;
	color: #0D3E4F;
	font-size: .8em;
}

.active{
	text-decoration: underline;
	font-weight: bold;
}

.split{
	color:#0D3E4F;
	margin: 0 5px;
}

/*----------------Calendar--------------*/

#mini-clndr {
  font-family: Asap, Helvetica, Arial;
  margin: 0 auto;
  /*width: 700px;*/
  /*height: auto;*/
/*  -moz-box-shadow: 4px 4px 0 #343434;
  -webkit-box-shadow: 4px 4px 0 #343434;
  box-shadow: 4px 4px 0 #343434;*/
}
#mini-clndr .clndr {
  /*overflow-x: hidden;*/
  overflow-y: visible;
  /*border-bottom: 7px solid #69a776;*/
 
}
#mini-clndr .clndr .controls {
  /*background-color: #69a776;*/
  background-color: #9D8B5C;
  font-family: lato;
  font-size: 17px;
  color: white;
  position: relative;
}
#mini-clndr .clndr .controls .clndr-previous-button{
  width: 15%;
  padding-top: 5px;
  padding-bottom: 5px;
  display: inline-block;
  text-align: center;
  cursor: pointer;
  position: absolute;
  top:-5px;
  left:-60px;
  color: #000;
  background-image: url(../img/arrowGoldLeft.svg);
  background-repeat: no-repeat;
  background-size: 50px 50px;
  width: 50px;
  height: 50px;


  -webkit-user-select: none;
  /* Chrome/Safari */

  -moz-user-select: none;
  /* Firefox */

  -ms-user-select: none;
  /* IE10+ */

  -webkit-transition: background-color 0.5s;
  -moz-transition: background-color 0.5s;
  -ms-transition: background-color 0.5s;
  -o-transition: background-color 0.5s;
  transition: background-color 0.5s;
}
#mini-clndr .clndr .controls .clndr-next-button {
  width: 15%;
  padding-top: 5px;
  padding-bottom: 5px;
  display: inline-block;
  text-align: center;
  cursor: pointer;
  position: absolute;
  top:-5px;
  right:-60px;
  color: #000;
  background-image: url(../img/arrowGoldRight.svg);
  background-repeat: no-repeat;
  background-size: 50px 50px;
  width: 50px;
  height: 50px;


  -webkit-user-select: none;
  /* Chrome/Safari */

  -moz-user-select: none;
  /* Firefox */

  -ms-user-select: none;
  /* IE10+ */

  -webkit-transition: background-color 0.5s;
  -moz-transition: background-color 0.5s;
  -ms-transition: background-color 0.5s;
  -o-transition: background-color 0.5s;
  transition: background-color 0.5s;
}
#mini-clndr .clndr .controls .clndr-previous-button:hover,
#mini-clndr .clndr .controls .clndr-next-button:hover {
  /*background-color: #528b5e;*/
  /* background-color: #2A91CF; */
}

#mini-clndr .clndr .controls .month {
	box-sizing:border-box;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	border-right: 2px solid #fff;
	display: inline-block;
	text-align: center;
	font-family: 'Libre Baskerville', serif;
	font-size: 20px;
}


.clndr{
	/*width:600px;*/
	margin-left: auto;
	margin-right: auto;
	display: flex;
	flex-direction:column;
	flex-wrap:wrap;
	justify-content:center;
	/*width:700px;*/
	align-items:center;
}

.eventHighlight{
	/*text-decoration: underline;*/
	/*color: #0D3E4F;*/
	color: #9D8B5C;
    font-weight: 800;
	display: block !important;
    /*font-size: 18px;*/
}

.event-listing{
	width: 60%;
	text-align: center;
	margin-bottom: 2px;
	background-color: #F0EDE6;
	color: #567884;
	
}
.event-item{
	font-family: lato;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 0 15px 0;
	display: none;

}
.event-listing-title{
  box-sizing:border-box;
  width: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
  /*border-right: 2px solid #fff;*/
  background-color: #9D8B5C;
  font-family: 'Libre Baskerville', serif;
  font-size: 20px;
  color: white;
  position: relative;

}

.event-item-date{
	font-size: 18px;
}

.event-month{
	font-size: 1.8em;
	color: #54AEA4;
}

.event-item-name{
	font-size: 22px;
	font-weight: bold;
	color: #567884;
	margin-bottom: 15px;
}
.event-item-name a{
	color: #567884;
}

.event-item-location{

}


#mini-clndr .clndr .days-container {
	box-sizing:border-box;
 /* position: relative;*/
  width: 60%;
  /*height: 310px;*/
 /* height: 186px;*/
  /*display: inline-block;*/

}
#mini-clndr .clndr .days-container .days {
	/*width:100%;*/
  /*position: absolute;*/
  left: 0;
  /*width: 100%;*/
  /*height: auto;*/
  -webkit-transition: left 0.5s;
  -moz-transition: left 0.5s;
  -ms-transition: left 0.5s;
  -o-transition: left 0.5s;
  transition: left 0.5s;
  background-color: #F0EDE6;
  /*background-color: #ebebeb;*/
}
#mini-clndr .clndr .days-container .days .day,
#mini-clndr .clndr .days-container .days .empty {
  box-sizing: border-box;
  width: 14.27%;
  display: inline-block;
  padding-top: 3px;
  padding-bottom: 3px;
  font-size: 1em;
  text-align: center;
  /*color: #212121;*/
  color: #0D3E4F;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
}
#mini-clndr .clndr .days-container .days .day p,
#mini-clndr .clndr .days-container .days .empty p {
 font-weight: 300;
 font-size: 1rem;
}

		
#mini-clndr .clndr .days-container .days .day.event,
#mini-clndr .clndr .days-container .days .empty.event {
  /*background-color: #d2d2d2;*/
  background-color: #0D3E4F;
  color: #fff;
  /*text-decoration: underline;
  border:1px solid transparent;
  border-radius: 200px;*/
  -webkit-transition: background-color 0.5s;
  -moz-transition: background-color 0.5s;
  -ms-transition: background-color 0.5s;
  -o-transition: background-color 0.5s;
  transition: background-color 0.5s;
  cursor: pointer;
}
#mini-clndr .clndr .days-container .days .day.event p,
#mini-clndr .clndr .days-container .days .empty.event p {
  /*background-color: #d2d2d2;*/
 display: inline;
 padding-left: 3px;
  padding-right: 3px;
  padding-bottom: 1px;
  border-bottom: 1px solid #54AEA4;
}
#mini-clndr .clndr .days-container .days .day.event:hover,
#mini-clndr .clndr .days-container .days .empty.event:hover {
  /*background-color: #b8b8b8;*/
  background-color: #0D77B6;
}
#mini-clndr .clndr .days-container .days .day.adjacent-month,
#mini-clndr .clndr .days-container .days .empty.adjacent-month {
  color: rgba(0, 0, 0, 0.3);
}
#mini-clndr .clndr .days-container .days .empty {
  height: 28px;
  vertical-align: bottom;
}
#mini-clndr .clndr .days-container .days .headers {
  /*background-color: #97ce7f;*/
  
}
#mini-clndr .clndr .days-container .days .headers .day-header {
  box-sizing:border-box;
  width: 14.27%;
  display: inline-block;
  text-align: center;
  color: #fff;
  background-color: #54AEA4;
  padding-top: 6px;
  padding-bottom: 6px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  border-top: 2px solid #fff;
  /*border-bottom: 2px solid rgba(255, 255, 255, 0.5);*/
}

.event-day{
	visibility: hidden;
	display: none;
}

@media screen and (min-width: 636px){

		.mobile-nav{
			display: none;
		}
		/*ul{
			flex-flow: column;
			align-items:center;
		}
		li{
			font-size: 2em;
		}*/
		#social_top{
			display: flex;
			/*flex:1;*/

		}
		#top{
			margin-bottom: 0;
		}
		#menu{
			display: block;
		}
		.foot_menu{
			display: block;
		}

		#mini-clndr .clndr .days-container .days .day,
		#mini-clndr .clndr .days-container .days .empty {
		  box-sizing: border-box;
		  padding-top: 12px;
		  padding-bottom: 12px;
		 
		}

		#mini-clndr .clndr .days-container .days .empty {
		  height: 46px;
		}

		#mini-clndr .clndr .days-container .days .headers .day-header {
  
		  padding-top: 12px;
		  padding-bottom: 12px;
  
		}

		#mini-clndr .clndr .controls .month {
			padding-top: 15px;
			padding-bottom: 15px;
			
		}
		#archive{
			width:60%;
		}
		#welcome{
			width:40%;
		}
		.slider{
			width:600px;
			
		}
		.slider div img{
		height: 436px;
		/*
		margin:0 auto;*/
		}
		#page_heading{
		
		}
		#mini-clndr .clndr .days-container .days .day p,
		#mini-clndr .clndr .days-container .days .empty p {

		 font-size: 1.25rem;
		}

		#social_top{
		 margin-top: 40px;
		}

		#exhibitions_container{
			background-image: url(../img/background.png);
			background-position: center;
			background-size:cover;
			background-repeat: no-repeat;
		}
			.logo_image{
		
			width:initial;

	}

		footer{
			background-image: url(../img/background2.png);
			background-position: center;
			background-size:cover;
			background-repeat: no-repeat;
		}

}

	@media screen and (min-width: 900px){


		.clndr{
			flex-direction:row;
			align-items:stretch;
		}

		#mini-clndr .clndr .days-container {
		  width: 40%;

		}
		.event-listing{
			width: 400px;
			
			overflow: auto;
		}
		.event-listing::-webkit-scrollbar {
			width: .8em;
		}
		 
		.event-listing::-webkit-scrollbar-track {
			-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
		}
		 
		.event-listing::-webkit-scrollbar-thumb {
		  background-color: #567884;
		  outline: 1px solid slategrey;
		}

		#mini-clndr .clndr .controls .clndr-next-button {
	 	 right:-500px;
	 	}
	 	#mini-clndr .clndr .controls .clndr-previous-button {
	 	 right:-60px;
	 	}
	 	.slick-prev
	 	 {
	   		 left: -80px;  		
	   		 z-index: 100;
	}

	.slick-next {
   		 right: -100px;
   		 z-index: 101;
	}

	.slider{
		width:700px;
		
	}

	.explore_button{
		
		left:280px;
		
	}
	.foot_menu a, .header_menu a{
		font-size: 17px;
	}

	#signatory{
		width:78%;

	}
	#social_top{
		 margin-top: 0;
		}
	
}

.eng{
	display: block;
}

.ie{
	display: none;
}